/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.ti-widget.ti-trip .ti-review-content{
	 text-align:center!important;
	 font-family: Montserrat!important;
	 font-size: 18px!important;
	line-height:24px!important;
}
.ti-widget.ti-trip .ti-review-item>.ti-inner{
	text-align:center;
}
.ti-widget.ti-trip .ti-widget-container .ti-name{
	padding-right:0px!important;
}
.ti-widget.ti-trip .ti-widget-container, .ti-widget.ti-trip .ti-widget-container, .ti-widget.ti-trip .ti-profile-details, .ti-widget.ti-trip .ti-widget-container .ti-name, .ti-widget.ti-trip .ti-widget-container .ti-date {
	 text-align:center!important;
	 font-family: Montserrat!important;
}
.gm-style .gm-style-iw-c{
	background-color:#4CC0C1;
	color:#FFF;
	border-radius:0px;
	padding:15px!important;
}
.amenities-area{
	padding-left:30px;
	padding-right:30px;
}
.footer-widgets p, .footer-widgets a{
	color:#fff;
}
#sliders-container{
	padding: 0 2%!important;
}
.pad-container, .title-container{
	margin-left: .5%!important;
	margin-right: .5%!important;
}
.fusion-footer .fusion-button.button-2 {
    background: rgba(255,255,255,0)!important;
}
.fusion-footer .fusion-button.button-2 {
    border-color: #fff!important;
    border-width: 1px!important;
    border-radius: 0px!important;
}
.fusion-footer .fusion-button.button-2 .fusion-button-text, .fusion-footer .fusion-button.button-2 i {
    color: #fff!important;
}
.fusion-footer-widget-column{
	margin-bottom: 0px!important;
}
.post-content blockquote{
	background: rgba(255,255,255, 0)!important;
}
.move-left .fusion-builder-row-inner{
	margin-left:15%!important;
}
.move-right .fusion-builder-row-inner{
	margin-left:-15%!important;
}
#main{
	padding-top: 0px!important;
}
.fusion-modal .modal-header .modal-title{
	display: none;
}
.button-right{
	float: right;
}
.fusion-body .fusion-flex-container.fusion-builder-row-2{
    z-index:5;
}
.ilightbox-holder .ilightbox-container .ilightbox-caption{
    font-size:22px!important;
    color:#353b4c!important;
}
.attractions-page{
	margin-top:60px!important;
}
#post-1536{
	float:left;
	width:100%;
	margin-top:60px;
}
.poiList{
	padding:15px 15px!important;
}
.poiListItemImageContainer, .poiListItem{
	border-radius:0px;
}
.poiListItemTitle{
	font-size:22px;
}
.poiListItemContent{
	padding:20px;
}
.infoWindowTitle{
	background-color:#4C9BB9;
}
.infoWindowBodyContent{
	font-size:16px;
}
.fusion-social-networks{
	padding-top:20px;
}
.widget .fusion-social-networks .fusion-social-network-icon{
	border: 1px solid #fff;
    padding: 10px;
	color:#fff!important;
}
#ms-sub-form label{
    color:#FFF;
}
#ms-sub-form .fusion-button{
    background-color:#4CC0C1!important;
    color:#fff;
    padding: 10px 29px;
    line-height: 17px;
    font-size: 14px;
    font-family: Raleway;
    font-weight: 600;
    font-style: normal;
    letter-spacing: 0px;
    text-transform:uppercase;
    border-radius:2px;
    border-color:#22326D!important;
}
#ms-sub-form .fusion-builder-column-nl{
    width: 33.333333333333% !important;
    margin-top: 0px;
    margin-bottom: 20px;
}
#ms-sub-form .fusion-builder-column-nl > .fusion-column-wrapper {
    padding-top: 0px !important;
    padding-right: 0px !important;
    margin-right: 5.76%;
    padding-bottom: 0px !important;
    padding-left: 0px !important;
    margin-left: 5.76%;
}
.fusion-copyright-content, .fusion-copyright-content a{
    color:#FFF;
    font-size:16px;
}
.fusion-copyright-content a:hover{
    color:#FFF;
}
.review{
	background-color:rgba(0,0,0,0)!important;
}